CVE-2008-3136

2008-07-10T23:41:00
ID CVE-2008-3136
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:31:00

Description

SQL injection vulnerability in catalogue.php in AShop Deluxe 4.x allows remote attackers to execute arbitrary SQL commands via the cat parameter.